Subject: [mile] Implementation Report - opportunity for vendors and other implementors

From: "Moriarty, Kathleen" <[email-masked]>
Date: Tue, 14 Jan 2014 15:18:11 -0500

Hello,

We are pulling together an implementation report in a draft on MILE related standards.  If you have implemented any of the MILE related standards and would like to have a description included in the report, please let me know ASAP.  I will plan to have the first draft out within a week and can add additional implementation reports into subsequent drafts.

I will just need a write up that can include a product or implementation description and details on the RFCs or drafts implemented.  This can include RFC5070, work on RFC5070-bis (IODEF v2), support of the SCI draft (soon-to-be RFC), IODEF extensions, or RID (RFC6545 and RFC6546).  I know there are a few IODEF over XMPP implementations, they are welcome as well.  If you are not sure, please ask.

You can send the write up to me directly and I'll include them all in the draft report.

Thank you,
Kathleen